{
  "sodium.extras.options.common.attach": "附加",
  "sodium.extras.options.common.millis": "毫秒",
  "sodium.extras.options.zoom.smoothness.desc": "视野变化将在这段时间内平滑过渡（单位：毫秒）\n设为`0`可禁用动画效果",
  "sodium.extras.options.zoom.max.title": "最大视野值",
  "sodium.extras.options.zoom.cinematic.desc": "缩放时启用电影镜头效果\n若禁用此项，建议将`zoomSmoothnessMs`设为`0`",
  "sodium.extras.options.zoom.page": "缩放设置",
  "sodium.extras.options.zoom.sensitive.desc": "缩放时鼠标灵敏度不会低于此值\n设为`1.0`可完全保持灵敏度（未启用电影镜头时不建议）",
  "sodium.extras.options.zoom.min.title": "最小视野值", 
  "sodium.extras.options.zoom.toggle.desc": "启用时缩放键将切换模式，禁用时需长按缩放键",
  "sodium.extras.options.zoom.scrolling.title": "滚轮缩放",
  "sodium.extras.options.zoom.max.desc": "缩放时的最大视野角度",
  "sodium.extras.options.zoom.cinematic.title": "电影镜头",
  "sodium.extras.options.zoom.smoothness.title": "平滑过渡时间(毫秒)",
  "sodium.extras.options.others.page": "其他设置",
  "sodium.extras.options.zoom.toggle.title": "切换模式",
  "sodium.extras.options.zoom.easing.desc": "平滑动画将应用此指数曲线（值越高动画越快）\n建议增加此值时同步增加`zoomSmoothnessMs`\n设为`1`可禁用",
  "sodium.extras.options.zoom.default.desc": "默认初始缩放百分比",
  "sodium.extras.options.zoom.quadratics.title": "二次方曲线",
  "sodium.extras.options.zoom.default.title": "默认缩放值",
  "sodium.extras.options.zoom.speed.desc": "缩放快捷键和滚轮缩放（若启用）的速度",
  "sodium.extras.options.zoom.quadratics.desc": "启用时缩放百分比将进行平方计算\n可使视野变化更均匀，若无特殊需求建议保持启用",
  "sodium.extras.options.common.replace": "替换",
  "sodium.extras.options.zoom.sensitive.title": "鼠标灵敏度",
  "sodium.extras.options.zoom.min.desc": "缩放时的最小视野角度",
  "sodium.extras.options.zoom.easing.title": "缓动指数",
  "sodium.extras.options.zoom.speed.title": "缩放速度",
  "sodium.extras.options.zoom.scrolling.desc": "启用后可在缩放时使用鼠标滚轮调整缩放级别\n注意：这将导致缩放时无法切换快捷栏"
}